import "./index.scss";
import { TabsItemModel } from "../../../models/layout";
import BaseLayoutConfigItem from "../base-layout-config-item";
export default class TabsItemConfig extends BaseLayoutConfigItem {
    data: TabsItemModel;
    changeItem: any;
    onHandleAddTabs(): void;
    onHandleTabsRemove(index: number): void;
    onChange(event: any, oldItem: any): void;
    onBlur(): void;
}
